.votetext a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}

.votetext a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

.votetext a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #999999;
}

.image a:link {
	text-decoration:none; 
	CURSOR: hand;
	color:#FFF; 
	
}


.votetext {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-align: justify;
}


a:link
 {
	COLOR: #FF8B37;
	CURSOR: hand;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
	font-size: 10px;

 }
 

a:visited
 {
	COLOR: #FF8B37;
	TEXT-DECORATION: none;
	CURSOR: hand;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;

  
 }
 
a:hover 
  {
	COLOR: #999999;
	TEXT-DECORATION: underline;
	CURSOR: hand;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;

  }
.fronttxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #996633;
	text-align: justify;
}
.Vote {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-align: justify;
}
.maintxt {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-align: justify;
}

.votetxtgrey {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	text-align: justify;
}

.blacktxt_center {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: center;
}

.redtext {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
	
}

.greentext {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003300;
	
}

.maintxtwhite {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-align: justify;
}
.header {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #A2A267;
	text-align: justify;
	font-style: italic;
}
.headerwhite {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #FFFFFF;
	text-align: justify;
	font-style: italic;
}




